<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'pt_br', version '2.9'.
 *
 * @package     portfolio_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID do cliente';
$string['noauthtoken'] = 'Um token de autenticação não foi recebido do Google. Certifique-se que está permitindo que o Moodle acesse sua conta do Google';
$string['nooauthcredentials'] = 'Credenciais OAuth necessário.';
$string['nooauthcredentials_help'] = 'Para usar o plugin portfolio Picasa, você deve configurar credenciais OAuth nas configurações de carteira.';
$string['oauth2upgrade_message_content'] = 'Como parte da atualização do Moodle 2.3, o plugin portfolio Picasa foi desativado devido a mudanças no Googles API. Para reativar o seu plug-in, você deve configurar credenciais OAuth neste plugin.';
$string['oauth2upgrade_message_small'] = 'O plugin portfolio Picasa foi desativado até que configurado com OAuth2';
$string['oauth2upgrade_message_subject'] = 'Importar informações sobre o plugin de portfólio Picasa';
$string['oauthinfo'] = '<p> Observe também que você terá que habilitar o serviço \'Drive API\'. </ p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Segredo';
$string['sendfailed'] = 'Falha na transferência do arquivo {$a} para o Picasa';
