<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'pt_br', version '2.9'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['basicsettings'] = 'Configurações gerais';
$string['bgcolordefault'] = 'Coor de fundo padrão';
$string['bgcolordefaultdesc'] = 'Selecione cor de fundo padrão dos blocos, botões, etc.';
$string['bgcolordesc'] = 'Selecione a cor de fundo dos blocos e cabeçalhos para as categorias exibidas';
$string['catcolorheading'] = 'Escolha a cor de fundo para a categoria abaixo';
$string['configtitle'] = 'Tema Squared';
$string['customcss'] = 'Customizar CSS';
$string['customcssdesc'] = 'Todo CSS inserido aqui será adicionado a todas as páginas, permitindo que você personalize facilmente este tema.';
$string['facebooklink'] = 'Link para sua página do facebook (opcional)';
$string['facebooklinkdesc'] = 'O link deve ser semelhante a:  http://www.facebook.com/suapagina';
$string['footer'] = 'Links de rodapé';
$string['footerdesc'] = 'Descrição com link separados com virgula, proximo item separado com ponto e virgula: Über sqa, http://www.sqa.at; Für Lehrpersonen,/; Für die Schulleitung,/; Für die Schulaufsicht,/;';
$string['fplink'] = 'URL do bloco 1 da página inicial';
$string['fppos'] = 'Posição do bloco cabeçalho da primeira página';
$string['googlepluslink'] = 'Link para sua página do google+ (opcional)';
$string['googlepluslinkdesc'] = 'O link se parece com isto: https://plus.google.com/+suaconta/posts';
$string['headerimagecourse'] = 'Imagem de fundo para o cabeçalho do curso e dos modulos';
$string['headerimagecoursedesc'] = 'Configurar a imagem de fundo para o cabeçalho do curso e dos modulos. deve ter 696px x 174px';
$string['logo'] = 'Logo na página inicial';
$string['logodesc'] = 'Envie seu logotipo para a página inicial aqui (opcional).';
$string['myprofile'] = 'Meu perfil';
$string['numberofslides'] = 'Número de slides';
$string['numberofslidesdesc'] = 'Número de slides na página inicial';
$string['pagelogo'] = 'Logotipo na página de cursos';
$string['pagelogodesc'] = 'Envie seu logotipo customizado , ele vai aparecer em todas as páginas exceto na página inicial (opcional)';
$string['pluginname'] = 'squared';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['searchfield'] = 'Nome do campo que será digitado a busca';
$string['searchfielddesc'] = 'Este é o nome do campo de entrada, onde o usuário insere as seqüências de pesquisa. Google usa o nome do campo q, Yahoo utiliza p';
$string['searchurldesc'] = 'Esta é a URL que você usa para a sua pesquisa em seu site moodle. Se a sua instalação Moodle não permite os motores de busca,  substitua o que é após o site: com o site que você deseja pesquisar (sem http: // ou https: //)';
$string['slideheading'] = 'Configurações para o número de slides:';
$string['slideheadingdesc'] = 'Defina imagens, links e posições dos quadrados no slideshow da página inicial';
$string['slideimage'] = 'imagem de fundo do cabeçalho da página inicial';
$string['slideshowsettings'] = 'Configurações do slideshow da página inicial';
$string['twitterlink'] = 'Link para sua conta do twitter (opcional)';
$string['youtubelink'] = 'Link para seu canal do youtube (opcional)';
$string['youtubelinkdesc'] = 'O link se parece com isso: http://www.youtube.com/seucanal';
