<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'pt_br', version '2.9'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Adicionar/Editar feedback';
$string['addeditnotes'] = 'Adicionar/Editar anotações';
$string['addnotes'] = 'Adicionar anotações';
$string['addnotestitle'] = 'Clique aqui para adicionar anotações auto-reflexivas';
$string['attempt'] = 'tentativa';
$string['attempts'] = 'tentativas';
$string['blocktitle'] = 'Meu Feedback';
$string['dashboard'] = 'Meu Painel de Feedback';
$string['dbpass'] = 'Senha do banco de dados';
$string['dbsettings'] = 'Configurações de banco de dados do ano acadêmico atual';
$string['dbuser'] = 'Nome de usuário do banco de dados';
$string['dbuserinfo'] = 'Nome de usuário do banco de dados remoto (deve ter privilégios SELECT no banco de dados acima). <br /> Deixe em branco para utilizar o banco de dados padrão do Moodle.';
$string['draft'] = 'rascunho';
$string['draft_submission_msg'] = 'A tarefa ainda está em status de rascunho. Ainda não foi enviada';
$string['editfeedback'] = 'Editar feedback';
$string['editfeedbacktitle'] = 'Clique aqui para editar';
$string['editnotestitle'] = 'Clique aqui para editar';
$string['email_address'] = 'Endereço de e-mail:';
$string['email_tutor'] = 'Envie e-mail ao seu tutor';
$string['enrolledstudents'] = 'Estudantes inscritos:';
$string['eventreportviewed'] = 'Meu relatório de feedback visualizado';
$string['export_to_excel'] = 'Exportar para Excel';
$string['feedback'] = 'ver feedback';
$string['gradetblheader_viewed'] = 'Visualizou';
$string['submission'] = 'visualizou a submissão';
$string['tabs_feedback'] = 'Comentário de Feedback';
$string['tabs_tutor'] = 'Tutor Pessoal';
$string['tutor_messages'] = 'Mensagens';
